- generic [active] [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e225]:
          - generic [ref=e226]:
            - generic [ref=e227]:
              - heading "Đơn hàng" [level=1] [ref=e228]
              - paragraph [ref=e229]: Quản lý và theo dõi tất cả đơn hàng
            - generic [ref=e230]:
              - button "Tạo đơn hàng mới" [ref=e231] [cursor=pointer]:
                - img [ref=e232]
                - generic [ref=e233]: Tạo đơn hàng mới
              - button "Tháng này" [ref=e235] [cursor=pointer]:
                - img [ref=e236]
                - generic [ref=e238]: Tháng này
                - img [ref=e239]
              - button "Xuất file" [ref=e241] [cursor=pointer]:
                - img [ref=e242]
                - generic [ref=e245]: Xuất file
          - generic [ref=e246]:
            - generic [ref=e247]:
              - generic [ref=e248]:
                - heading "Tổng doanh thu" [level=3] [ref=e249]
                - img [ref=e250]
              - generic [ref=e252]: 0 ₫
              - paragraph [ref=e253]: 0 đơn đã thanh toán
            - generic [ref=e254]:
              - generic [ref=e255]:
                - heading "Khách hàng" [level=3] [ref=e256]
                - img [ref=e257]
              - generic [ref=e259]: "0"
              - paragraph [ref=e260]: Khách hàng duy nhất
            - generic [ref=e261]:
              - generic [ref=e262]:
                - heading "Tổng giao dịch" [level=3] [ref=e263]
                - img [ref=e264]
              - generic [ref=e266]: "0"
              - paragraph [ref=e267]: 0 đã giao hàng
            - generic [ref=e268]:
              - generic [ref=e269]:
                - heading "Sản phẩm bán ra" [level=3] [ref=e270]
                - img [ref=e271]
              - generic [ref=e273]: "0"
              - paragraph [ref=e274]: Tổng sản phẩm trong đơn hàng
          - generic [ref=e275]:
            - generic [ref=e278]:
              - generic [ref=e279]:
                - img [ref=e280]
                - textbox "Tìm theo mã đơn hàng" [ref=e284]
              - button "Bộ lọc" [ref=e286] [cursor=pointer]:
                - img [ref=e287]
                - generic [ref=e289]: Bộ lọc
            - table [ref=e291]:
              - rowgroup [ref=e292]:
                - row "Đơn hàng Ngày Khách hàng Thanh toán Trạng thái Thành phố Tổng tiền" [ref=e293]:
                  - columnheader [ref=e294]:
                    - checkbox [ref=e295] [cursor=pointer]
                  - columnheader "Đơn hàng" [ref=e296]
                  - columnheader "Ngày" [ref=e297]
                  - columnheader "Khách hàng" [ref=e298]
                  - columnheader "Thanh toán" [ref=e299]
                  - columnheader "Trạng thái" [ref=e300]
                  - columnheader "Thành phố" [ref=e301]
                  - columnheader "Tổng tiền" [ref=e302]
              - rowgroup [ref=e303]:
                - row "Không tìm thấy đơn hàng" [ref=e304]:
                  - cell "Không tìm thấy đơn hàng" [ref=e305]
    - button "Mở trợ lý AI" [ref=e306]:
      - img [ref=e307]